Subject: 24.0.50; info.el adds 'search-failed to debug-ignored-errors

From: Helmut Eller <[email-masked]>
Date: Wed, 05 May 2010 11:56:10 +0200

Around line 4833 in info.el 'search-failed is added to debug-ignored-errors.

That seems counterproductive to me.  I would not expect at all that
viewing an info file would change the way the debugger works.  It would
be less annoying if info mode would only modify the buffer-local binding
of debug-ignored-errors.